Subject: bug#43295: 26.1: calc-mode header line [UPDATED PATCH]

From: Eli Zaretskii <[email-masked]>
Date: Sun, 13 Sep 2020 18:03:43 +0300

> Date: Sun, 13 Sep 2020 10:54:11 -0400
> From: Boruch Baum <[email-masked]>
> Cc: [email-masked], Eli Zaretskii <[email-masked]>
> 
> On 2020-09-13 15:15, Lars Ingebrigtsen wrote:
> > Boruch Baum <[email-masked]> writes:
> >
> > This results in a trail buffer that looks like:
> 
> Which is intentional. This is the 'prior behavior' that I mentioned Eli
> didn't want to change so as not to 'break backward compatability'. It's
> all in the message history on emacs-devel.

To clarify, I think I wanted the prior behavior when the new one is
disabled.